﻿@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v32-latin-regular.eot');
    src: url('../fonts/roboto-v32-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v32-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-v32-latin-regular.woff') format('woff'),
        url('../fonts/roboto-v32-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-v32-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v32-latin-700.eot');
    src: url('../fonts/roboto-v32-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v32-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-v32-latin-700.woff') format('woff'),
        url('../fonts/roboto-v32-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-v32-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Roboto', Arial, sans-serif;
    color: #FFF;
    line-height: 1.25rem;
    font-size: 1rem;
    font-weight: 400;
}

#wrapper {
    position: relative;
    max-width: 475px;
    margin: 1rem auto;
    border: 1px solid #000;
    overflow: hidden;
    background: #FFF url(../images/background.jpg) no-repeat;
    height: 711px;
}

header {
    margin: 0;
}

article {
    padding: 0 1rem;
}

.kontakt {
    padding: 0 1rem 1rem;
    font-size: 15px;
    line-height: 19px;
}

.images {
    display: none
}

:is(strong, h1) {
    font-weight: 700;
}

h1 {
    margin: 0 0 10px;
    font-size: 35px;
    line-height: 39px;
}

h1 small {
    font-weight: 400;
    font-size: 23px;
    display: block;
}


p {
    margin: 0 0 1rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #FFF;
    white-space: nowrap;
    text-decoration: none;
}


img {
    max-width: 100%;
    vertical-align: bottom;
}

.images {
    display: none;
}

.flex {
    display: flex;
    gap: 26px;
    font-size: 20px;
    line-height: 25px;
    margin: 0 0 32px;
}

@media all and (max-width:474px) {
    #wrapper {
        margin: 0 auto;
        border: none;
        height: auto;
        background: url(../images/background-moblie.jpg) no-repeat;
        background-size: 100% 100%;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }
    article {
        padding: 1rem 1rem 0;
    }

    .images {
        display: block;
    }
}